<!DOCTYPE html>
<html lang="es-ES">

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">


<head>
	<meta charset="UTF-8">
	<title>Mi Web</title>
</head>
<body> 
	
<div class="container">
	<div class="row bg-primary">
		<div class="col-12 ">
			<h1 class="text-center text-light">
				Cabeceras
			</h1>
		</div>
	</div>
</div>

<div class="container">
	<div class="row text-left">
		<div class="col-6">
			<h2>
				Segunda Cabecera
			</h2>
		</div>
		<div class="col-6">
			<h2>
				H2
			</h2>
		</div>
	</div>
</div>

<div class="container">
	<div class="row text-left">
		<div class="col-6">
			<h3>
				Tercera Cabecera
			</h3>
		</div>
		<div class="col-6">
			<h3>
				H3
			</h3>
		</div>
	</div>
</div>



<div class="container">
	<div class="row text-left">
		<div class="col-6">
			<h4>
				Cuarta Cabecera
			</h4>
		</div>
		<div class="col-6">
			<h4>
				H4
			</h4>
		</div>
	</div>
</div>


<div class="container">
	<div class="row text-left">
		<div class="col-6">
			<h5>
				Quinta Cabecera
			</h5>
		</div>
		<div class="col-6">
			<h5>
				H5
			</h5>
		</div>
	</div>
</div>



<div class="container">
	<div class="row text-left">
		<div class="col-6">
			<h6>
				Sexta Cabecera
			</h6>
		</div>
		<div class="col-6">
			<h6>
				H6
			</h6>
		</div>
	</div>
</div>



<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>

</html>